





/* 

    STYLE GUIDE
    Mise en forme de l'article texte en bloc de wordpress

*/

.templatePageTextBloc > div:not(:last-child) {
    margin-bottom:40px;
}

/* Bloc introduction */

.bloc-introduction {
    max-width: 100%;
    text-align: center;
		margin: 0 auto;
}
	.bloc-introduction p {
		font-family: "Rubik", sans-serif;
		font-size: 1.4rem;
		font-weight: 500;
	}
@media screen and (min-width:991px) {
	.bloc-introduction {
		max-width: calc(100% - 210px);
	}
}
@media screen and (min-width:768px) {
	.bloc-introduction {
		max-width: calc(100% - 105px);
	}
}
/* Bloc texte et image */



/* Galerie image */

.galerie-image {
    margin: 0 -10px 50px -10px !important;
}
	.galerie-image .item {
		margin: 0 10px 20px 10px;
		background-color: #000;
	}
		.galerie-image .item img {
			transition: transform .3s, opacity .3s;
		}
		.galerie-image .item:hover img {
			opacity: 0.5;
			transform: scale(1.05);
		}

/* Diaporama */

.slider-page .image-diapo {
    max-height: 545px;		
}
/* .diaporama-img-text .slick-list {
	border-radius: 58px;
}
.diaporama-img-text .slider-inte {
	position: relative;
	box-shadow: 0 0 16px rgba(97, 70, 150, 0.27);
} */
/* .diaporama-img-text .slider-inte::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(97, 70, 150, 0.27);
	filter: blur(16px);
	z-index: -1;
	border-radius: 58px;
} */
.diaporama-img-text .box-shadow {
	box-shadow: 0 0 16px rgba(97, 70, 150, 0.27);
	margin: 2rem;
	border-radius: 56px;
	overflow: hidden;
}
.diaporama-img-text .like-h2 {
	color: var(--purple-dark);
	margin: 0 0 2rem 0;
}
.diaporama-img-text .content {
	padding: 20px 20px 83px 20px;
	background-color: var(--white);
}
@media screen and (max-width:768px) {
	.diaporama-img-text button.slick-arrow {
		transform: scale(.6);
	}
	.diaporama-img-text button.slick-arrow.slick-prev {
		transform: rotate(-180deg) scale(.6);
	}
}
/* Glissière */
.glissiere-item {
    padding: 5px 10px 5px 10px;
    margin: 0 0 15px 0;
    position: relative;
}
.glissiere-item::after {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	width: 40px;
	height: 40px;
	background-image: url(../img/charte/sprite.svg);
	background-repeat: no-repeat;
	background-size: 400px auto;
	background-position: -225px -4px;
	transition: transform .2s;
}
.glissiere-item.active::after {
	transform: rotate(90deg);
}
	.glissiere-item .contenu {
		display: none;
	}
	.glissiere-item .titre {
		text-transform: uppercase;
		font-family: "rb", sans-serif;
		font-size: 2rem;
		cursor: pointer;
		padding: 0 40px 0 0;
	}

/* Téléchargement fichier */

.fileDownload-item .title {
    flex-grow: 1;
    font-family: "rb", sans-serif;
    font-size: 1.6rem;
    color: var(--color02);
    margin: 0;
}
.fileDownload-item .vignette {
    width: 180px;
    margin: 0 10px 0 0;
}
.fileDownload-item .link a {
    margin: 0 0 0 5px;
}

/* Vignette page */

.blocVignettesCarrefours-itemContent {
	overflow: hidden;
	border-radius: 0 0 50px 50px;
}
.blocVignettesCarrefours-itemContent .bg-orange-light * {
	color: var(--white);
}
.blocVignettesCarrefours-itemContent .content {
	padding: 28px 24px 35px 24px;
}
.blocVignettesCarrefours-itemContent .content .description {
	font-size: 1.4rem;
	font-weight: 500;
}
.blocVignettesCarrefours-item.vignette-shadow .blocVignettesCarrefours-itemContent .content .like-h2,
.blocVignettesCarrefours-item.vignette-shadow .blocVignettesCarrefours-itemContent .content .like-h2 a {
	color: var(--purple);
}
.blocVignettesCarrefours-item.vignette-shadow .blocVignettesCarrefours-itemContent .content .like-h2 a {
	font-weight: inherit;
}
.blocVignettesCarrefours-item.vignette-shadow .blocVignettesCarrefours-itemContent{
	position: relative;
}
.blocVignettesCarrefours-item.vignette-shadow .blocVignettesCarrefours-itemContent {
	overflow: visible;
	background: var(--white);
}
.blocVignettesCarrefours-item.vignette-shadow .blocVignettesCarrefours-itemContent::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(360deg, rgba(97,70,144,0.27) 0%, rgba(255,255,255,0) 100%);
	filter: blur(6px);
	border-radius: 0 0 50px 50px;
	z-index: -1;
}
.blocVignettesCarrefours-item .btn-orange {
	padding:15.5px 3.8rem 15.5px 1.1rem!important;
}
/* .blocVignettesCarrefours-item:nth-child(3n+2) {
    margin: 0 40px 30px 40px;
} */
	.blocVignettesCarrefours-item .image {
		background-color: #000;
		height: 218px;
	}
		.blocVignettesCarrefours-item .image img {
			transition: opacity .3s, transform .3s;
		}
		.blocVignettesCarrefours-item .hover:hover img {
			opacity: 0.5;
			transform: scale(1.05);
		}

/* 14 - SLICK */
button.slick-arrow {
    background-color: var(--white);
    border: 1px solid var(--orange);
    position: absolute;
    bottom: 50%;
    right: -12px;
    text-indent: -5000px;
    overflow: hidden;
		width: 75px;
    height: 50px;
		background-image: url(/wp-content/themes/mediapilote/img/charte/sprite.svg);
    background-repeat: no-repeat;
    background-size: 400px auto;
    background-position: -139px -60px;
    outline: transparent;
    cursor: pointer;
	border-radius: 50px;
}
button.slick-arrow.slick-prev {
    left: -12px;
    z-index: 1;
    transform: rotate(-180deg);
}
	


/* separateur */
.separateur {
	display: flex;
	width: 100%;
	justify-content: center;
}
	.separateur .separateur-icon {
		display: block;
		width: 60px;
		height: 8px;
		background: var(--purple-dark-2);
		border-radius: 10px;
		position: relative;
	}
	.separateur .separateur-icon::before,
	.separateur .separateur-icon::after {
		content: '';
    width: 265px;
    height: 1px;
    background: #d6cee5;
    position: absolute;
    top: 50%;
    left: 100%;
	}
	.separateur .separateur-icon::after {
		left: initial;
		right: 100%;
	}
	
.bloc-texte-image {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-column-gap: 75px;
}	
.bloc-texte-image h2 {
	color: var(--purple-dark);
	margin-bottom: 1.5rem;
}
/*RESPONSIVE
01 - DESKTOP */
@media screen and (max-width: 1400px), (max-device-width: 1400px){
	
}
@media screen and (max-width:991px) {
	.bloc-texte-image {
		display: flex;
		flex-direction: column;
		align-items: flex-start!important;
	}	
	.bloc-texte-image [class^=images-] {
		order: 1;
		margin-bottom: 1.5rem;
		width: 100%;
	}
	.bloc-texte-image [class^=texte-] {
		order: 2;
	}
}
@media screen and (max-width:768px) {

	.separateur .separateur-icon::before,
	.separateur .separateur-icon::after {
		width: 225px;
	}
}
@media screen and (max-width:600px) {
	.separateur .separateur-icon::before,
	.separateur .separateur-icon::after {
		width: 110px;
	}
}

/* Page mention legale */
.page-id-8 .col p {
	margin-left: 25px;
}
.page-id-8 .col ul {
	margin-left: 42px;
}
.page-id-8 .col h2,.page-id-8  .col h3 {
	margin-top: 30px;
}